Subject: Re: [PATCH] t/README: fix typo

From: Junio C Hamano <[email-masked]>
Date: Thu, 06 Jan 2022 09:48:10 -0800

Marc Strapetz <[email-masked]> writes:

>>  > find the "dotsh" typo in the same file (it should be "dots", I
>> think)?
>> I wouldn't have noticed that, but I agree that it should be 
>> "test_name_without_dots".
>
> Please disregard my last statement. "test_name_without_dotsh" means
> "test name without .sh extension". For 
> "t2109-update-index-index-version.sh", the directory will be "trash
> directory.t2109-update-index-index-version".

Yup.  "without_dot_sh" might have been a better way to spell it, but
"without_dotsh" certainly is better than "without_dots".

Thanks for being extra careful.  In any case, the original fix is
good and has already been queued.